cURL
curl --request GET \ --url https://api.example.com/api/v1/Orders/PackingSlips \ --header 'Authorization: <api-key>'
{ "isSuccess": true, "message": "<string>", "payload": [ { "packingSlipId": 123, "packingSlipName": "<string>", "orderingCode": "<string>", "orderingName": "<string>", "layoutCode": "<string>", "layoutName": "<string>", "useBrandLogo": true, "imageData": "aSDinaTvuI8gbWludGxpZnk=", "marketingMessage": "<string>", "creationDate": "2023-11-07T05:31:56Z", "createdBy": "<string>", "lastUpdateDate": "2023-11-07T05:31:56Z", "lastUpdatedBy": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.winedirectfulfillment.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.winedirectfulfillment.com/llms.txt
Use this file to discover all available pages before exploring further.
Enter the Bearer AccessToken; Example: 'Bearer 12345abcdef'
2
Returns the list of packing Slips
Generic container for all service responses
Was the request successful. If not, the message will have more information.
Any error message
The payload object of the response
Show child attributes
Was this page helpful?